<?php include('../../config/setup.php');?>
<?php
if($_GET['delpt']==901)
{
 
 $sql="delete from product_price_master where Product_price_id='".$_GET['delptypeid']."'";

$product_price_delete=mysqli_query($config,$sql);
 if($product_price_delete==false)
{
echo "<script>window.location.href='../product_price_master.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../Product_price_Master.php?delmsg=101';</script>";	 

	
}


}


